=== debian/changelog ===
r-cran-thematic (0.1.2.1-3) unstable; urgency=medium

  * Team upload.
  * Re-build with new R 4.2.0-1
  * Change versioned dep on ggplot2 to ease migration
  * Version test deps to ease migration

 -- Nilesh Patra <nilesh@debian.org>  Mon, 02 May 2022 09:43:30 +0530

r-cran-thematic (0.1.2.1-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 16:34:15 +0100

r-cran-thematic (0.1.2.1-1) unstable; urgency=medium

  * Initial release (closes: #998630)

 -- Andreas Tille <tille@debian.org>  Fri, 05 Nov 2021 11:33:00 +0100
