=== debian/control ===
Source: r-cran-thematic
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-farver,
               r-cran-rlang,
               r-cran-scales,
               r-cran-rstudioapi,
               r-cran-rappdirs,
               r-cran-ggplot2 (>= 3.3.0)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-thematic
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-thematic.git
Homepage: https://cran.r-project.org/package=thematic
Rules-Requires-Root: no

Package: r-cran-thematic
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-cran-ggplot2 (>= 3.3.5+dfsg-5~)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: unified and automatic theming for GNU R
 This package provides unified and automatic 'Theming' of 'ggplot2',
 'lattice', and 'base' R Graphics Theme 'ggplot2', 'lattice', and 'base'
 graphics based on a few choices, including foreground color, background
 color, accent color, and font family. Fonts that aren't available on the
 system, but are available via download on 'Google Fonts', can be
 automatically downloaded, cached, and registered for use with the
 'showtext' and 'ragg' packages.
