=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-lattice,
#         r-cran-stats,
         r-cran-withr,
#         r-cran-sysfonts,
#         r-cran-showtext,
         r-cran-cairo (>= 1.5-15-3~),
         r-cran-systemfonts,
         r-cran-ragg,
         r-cran-knitr,
         r-cran-rmarkdown,
         r-cran-htmltools,
         r-cran-shiny,
#         r-cran-bslib,
         r-cran-testthat,
         r-cran-gganimate,
         r-cran-vdiffr (>= 1.0.4-2~),
         r-cran-svglite (>= 2.1.0-3~),
         r-cran-jsonlite,
         r-cran-curl
Restrictions: allow-stderr
