=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/thematic_([-\d.]*)\.tar\.gz
