## r-cran-thematic 0.1.3

=== debian/changelog ===
r-cran-thematic (0.1.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Aug 2023 11:49:34 +0200

r-cran-thematic (0.1.2.1-4) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039671
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 10:36:28 +0200
