=== debian/changelog ===
r-cran-thematic (0.1.4-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Drop unneeded patch

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 21:34:18 +0100
