=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                dh-r,
                r-base-dev,
                r-cran-farver,
+               r-cran-ggplot2,
+               r-cran-rappdirs,
                r-cran-rlang,
-               r-cran-scales,
                r-cran-rstudioapi,
-               r-cran-rappdirs,
-               r-cran-ggplot2 (>= 3.3.0)
-Standards-Version: 4.6.0
+               r-cran-scales
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-thematic
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-thematic.git
 Homepage: https://cran.r-project.org/package=thematic
@@ -22,8 +22,7 @@
 Package: r-cran-thematic
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-cran-ggplot2 (>= 3.3.5+dfsg-5~)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: unified and automatic theming for GNU R
