## r-cran-thematic 0.1.6

=== debian/changelog ===
r-cran-thematic (0.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 14:31:08 +0900
