=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-rlang,
                r-cran-rstudioapi,
                r-cran-scales
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-thematic
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-thematic.git
 Homepage: https://cran.r-project.org/package=thematic
