=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-bslib,
 r-cran-cairo,
 r-cran-curl,
 r-cran-gganimate,
 r-cran-htmltools,
 r-cran-jsonlite,
 r-cran-knitr,
 r-cran-lattice,
 r-cran-ragg,
 r-cran-rmarkdown,
 r-cran-shiny (>= 1.5.0),
 r-cran-svglite,
 r-cran-systemfonts,
 r-cran-testthat,
 r-cran-vdiffr (>= 1.0.0),
 r-cran-withr,
